
/*INDEX
-----------------------------------------------------------------*/
body#index {
	overflow: hidden;
}

#wrapper {
	background: url(../img/index/topBg.jpg) center top no-repeat;
}

body#index #wrapper #visual {
	width: 1024px;
	height: 574px;
	margin: 0 auto;
	position: relative;
}

body#index #wrapper #visual h1 {
	position: absolute;
	bottom: 75px;
	right: 50px;
}

body#index #wrapper #visual h2 {
	position: absolute;
	top: 10px;
	right: 40px;
}

body#index #wrapper #visual h3 {
	position: absolute;
	top: 25px;
	left: 43px;
}

p#theaterInfoBtn {
	position: absolute;
	bottom: 20px;
	left: 80px;
}

p#ticketBtn {
	position: absolute;
	bottom: 65px;
	left: 0;
}

p#twBtn {
	position: absolute;
	bottom: 15px;
	left: 0;
}

p#fbBtn {
	position: absolute;
	bottom: 45px;
	left: 0;
}
p#medianews{
	position:absolute;
	bottom:15px;
	right:250px;}
	
p#premir{
	position:absolute;
	bottom:15px;
	right:10px;}

body#index #footer {
	width: 100%;
	margin: 0;
	padding: 0;
}

body#index #footer #menu {
	margin-left:-15px;
	padding-left: -15px;
	}

body#index #footer #menu ul {
	margin: 0;
	text-align: center;
	background-color: #fff;
	margin-left:-15px;
	padding-left: -15px;
}

body#index #footer #menu ul li {
	display: inline;
	margin-left: 25px;
}

body#index #footer #info {
	background-color: #d9ffbd;
	height: 40px;
}

body#index #footer #info .block {
	width: 1024px;
	margin: 0 auto;
}

body#index #footer #info ol {
	margin: 0;
	padding: 0;
	float: left;
	padding-top: 5px;
}

body#index #footer #info ol li {
	float: left;
	list-style: none;
	padding-left: 5px;
}

#share ul {
	float: right;
	margin: 0;
	margin-top: 10px;
}

#share ul li {
	float: left;
	list-style: none;
	height: 20px;
}

li#twi {
	width: 100px;
}

li#like {
	width: 110px;
}

address {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 60px;
}


/*共通
-----------------------------------------------------------------*/

body#introduction,
body#caststaff,
body#story,
body#ticket,
body#theater {
	background: url(../img/introduction/bg.jpg) center top no-repeat;
}

body#introduction #header,
body#story #header,
body#caststaff #header,
body#ticket #header,
body#theater #header {
	background-color: #fff;
}

body#introduction #header ul,
body#story #header ul,
body#caststaff #header ul,
body#ticket #header ul,
body#theater #header ul {
	text-align: center;
	margin-left: 15px;
}

body#introduction #header ul li,
body#story #header ul li,
body#caststaff #header ul li,
body#ticket #header ul li,
body#theater #header ul li {
	display: inline;
	margin-right: 22px;
}

body#introduction #block,
body#story #block,
body#caststaff #block,
body#ticket #block,
body#theater #block {
	width: 1024px;
	margin: 0 auto;
}

body#introduction #block #subMenu,
body#story #block #subMenu,
body#ticket #block #subMenu,
body#theater #block #subMenu {
	float: right;
}

p.backTop {
	float: left;
	margin-top: 10px;
}

body#introduction #block #subMenu ul,
body#story #block #subMenu ul,
body#caststaff #block #subMenu ul,
body#ticket #block #subMenu ul,
body#theater #block #subMenu ul{
	float: right;
}

body#introduction #block #subMenu ul li,
body#story #block #subMenu ul li,
body#caststaff #block #subMenu ul li,
body#ticket #block #subMenu ul li,
body#theater #block #subMenu ul li {
	float: left;
	margin-left: 10px;
}

body#introduction #block h1,
body#story #block h1,
body#caststaff #block h1,
body#theater #block h1 {
	clear: both;
	margin-bottom: 30px;
}

body#introduction #block p {
	margin-bottom: 30px;
}

body#introduction #footer {
	background-color: #fff;
	padding: 10px 0;
	margin-bottom: 150px;
}

body#introduction #footer h2,
body#story #footer h2,
body#caststaff #footer h2,
body#ticket #footer h2,
body#theater #footer h2 {
	text-align: center;
}

/*前売券情報
-----------------------------------------------------------------*/

#ticketInfo {
	background: url(../img/ticket/ticket_img.jpg) no-repeat center top;
	width: 1024px;
	height: 464px;
	position: relative;
	top: 60px;
}

#ticketInfo p#movieTicket {
	position: absolute;
	right: 30px;
	bottom: 90px;
}

p#theaterInfoBtn {
	position: absolute;
	bottom: 20px;
	left: 75px;
}

#major{
	text-align:center;
	padding:80px 0 0 0;}


/*ストーリー
-----------------------------------------------------------------*/

body#story #footer {
	background-color: #fff;
	padding: 10px 0;
	margin-bottom: 150px;
	margin-top: 60px;
}

/*キャストスタッフ
-----------------------------------------------------------------*/

body#caststaff #footer {
	margin-top: 130px;
	padding: 10px 0;
	width: 100%;
	background-color: #fff;
}

body#caststaff #block #subMenu {
	float: right;
	margin-top: 15px;
}
/*
body#caststaff img#staffImg {
	display: block;
	margin-left: 340px;
	margin-top: 10px;
}
*/

body#caststaff .bx .thumbs img {
	margin-left: 15px;
}

body#ticket #footer {
	background-color: #fff;
	padding: 10px 0;
	margin-top: 130px;
	margin-bottom: 150px;
}

/* download */

#download{
	text-align:center;
	width:900px;
	margin:0 auto;
	}
#download p{
	display:inline;
	margin:15px 10px;}


/*劇場情報
-----------------------------------------------------------------*/

body#theater #footer {
	background-color: #fff;
	padding: 10px 0;
	margin-bottom: 150px;
	margin-top: 60px;
}

body#theater #theaterInfo {
	width: 1024px;
	margin: 0 auto;
	background-color: #fff;
	padding-bottom: 20px;
	position: relative;
}

p#maeuri {
	position: absolute;
	top: 93px;
	right: 308px;
	text-align:center;
}

body#theater #theaterInfo h3 {
	font-size: 12px;
	font-weight: normal;
	padding: 20px 0 0 20px;
}

body#theater #theaterInfo ul {
	width: 964px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 105px;
	text-align: center;
	background-color: #e8ffd6;
	border: 1px solid #acdb8f;
	padding: 10px;
}

body#theater #theaterInfo ul li {
	display: inline;
	margin-left: 15px;
}

body#theater #theaterInfo a {
	text-decoration: underline;
	font-weight: bold;
	color: #5e9325;
}

body#theater #theaterInfo table {
	margin: 20px 0 0 20px;
	width: 800px;/*984*/
}
body#theater #theaterInfo .tablewrap{
	width:850px;
	margin:0 auto;
	padding-top:100px;}

body#theater #theaterInfo table caption {
	font-size: 15px;
	font-weight: bold;
	color: #ff6600;
	margin-bottom: 10px;
}

body#theater #theaterInfo table th {
	text-align: center;
	padding:5px;
	border: 1px solid #cce2bf;
	background-color: #f3ffe9;
	font-size: 15px;
	color: #5e9325;
}

body#theater #theaterInfo table td {
	border: 1px solid #cce2bf;
	padding: 7px;
	text-align: center;
}

body#theater #theaterInfo table td.name {
	width: 250px;/*470*/
	text-align: left;
}
	
body#theater #theaterInfo table td.area {
	width: 55px;
}

body#theater #theaterInfo table td.icon{
	width: 70px;
}

.end{ width:150px;}
.icon2{ color:#FF0000;}
